CREATE TABLE DM$PTZSP_MP000000000000087_DYD (
    CLUSTER_ID      NUMBER        ,
    ATTRIBUTE_ID    NUMBER        ,
    VALUE           BINARY_DOUBLE ,
    VARIANCE        BINARY_DOUBLE ,
    ATTR            VARCHAR2(4000),
    ATTRSUB         VARCHAR2(4000),
    SVAL            VARCHAR2(4000),
    PNAME           VARCHAR2(128) ,
    CONSTRAINT pk_dm$ptzsp_mp000000000000087_dyd PRIMARY KEY (CLUSTER_ID, ATTRIBUTE_ID)
);
